#ifndef idFEDC74BA6A4345AD8D76106228CB2E89
#define idFEDC74BA6A4345AD8D76106228CB2E89

#if !defined(NDEBUG)
#	define DATA_PATH "@CMAKE_SOURCE_DIR@"
#else
#	define DATA_PATH ""
#endif

#define APP_NAME "@PROJECT_NAME@"

#endif
